#include "BlessedStatusEffect.h"

class ATotem;
class ASurvivor;

ATotem* UBlessedStatusEffect::GetBoundTotem() const
{
	return NULL;
}

float UBlessedStatusEffect::GetBoonTotemBlessingRange() const
{
	return 0.0f;
}

void UBlessedStatusEffect::Authority_OnSurvivorRemovedFromGame(ASurvivor* survivor)
{

}

UBlessedStatusEffect::UBlessedStatusEffect()
{
	this->_vignetteControllerBlueprint = NULL;
}
